
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BGD1_seg22.wav"]

crest: [1.46905565262, 1.46653616428, 1.27352404594, 1.59253251553, 2.32089138031, 1.70531082153, 1.39116609097, 1.33635163307, 1.61123585701, 1.43885862827, 1.79778671265, 1.7646330595, 1.76494121552, 1.36550378799, 1.32697951794, 1.53127348423, 1.23674237728, 1.53202176094, 1.55767393112, 1.36565113068, 1.43505251408, 1.5090379715, 1.79340136051, 1.89753460884, 1.78945672512, 1.49183690548, 1.32707417011, 1.62862694263, 1.54197871685, 1.77578759193, 1.78725636005, 4.57261753082]

mfcc_0: [-1102.64282227, -1095.72692871, -1105.2545166, -1079.07775879, -1023.13543701, -996.069763184, -1056.71704102, -1060.35888672, -1063.18322754, -1108.47875977, -1106.76904297, -1095.0267334, -1102.30908203, -1108.81591797, -1110.76953125, -1098.02783203, -1106.57507324, -1095.57116699, -1084.61450195, -1056.55566406, -1073.68737793, -1082.19848633, -1100.46704102, -1110.6685791, -1103.80175781, -1118.90551758, -1119.7644043, -1105.29260254, -1099.39611816, -1102.1418457, -1098.04309082, -1061.63623047]

mfcc_1: [42.7514076233, 40.4561882019, 31.9151744843, 43.1932067871, 90.0222930908, 88.0726470947, 57.0881767273, 57.9396781921, 59.5995750427, 38.0046691895, 40.6340332031, 52.9464187622, 44.9643440247, 37.5990104675, 33.8664855957, 47.2801132202, 32.4570350647, 30.3642539978, 46.7728805542, 48.0166740417, 42.6493186951, 45.7460174561, 40.3278160095, 35.6431617737, 40.2112426758, 26.0400371552, 24.8634700775, 40.7834434509, 39.3970222473, 42.4864044189, 46.4992828369, 70.1494750977]

mfcc_10: [6.89958190918, 0.342119336128, -0.0100929550827, -5.57254552841, -9.37962627411, -13.7021112442, -2.94981384277, -6.42843341827, -0.561979055405, 0.300241559744, 4.37081003189, 6.42150306702, 4.49413347244, 7.05055236816, 2.80125308037, 6.99540901184, -0.891258776188, -2.86441087723, -0.59077757597, 2.35671234131, -0.987048327923, -0.69247853756, 1.38030672073, 3.59851622581, 5.45789337158, 0.437152415514, 0.19228489697, -0.237966671586, 1.41566002369, 5.299284935, 3.058198452, 1.47517096996]

mfcc_11: [5.16883230209, 7.67115879059, 9.40106296539, 4.01762151718, 5.01273107529, 2.40012931824, 13.1248121262, 12.9229621887, 10.9598302841, 0.761418819427, 3.23495769501, 7.16490364075, 5.17668819427, 4.51032733917, 3.36290812492, 4.05930757523, 0.963499605656, 11.1398382187, 14.8890914917, 14.7012405396, 13.4449930191, 9.53403091431, 6.1676607132, 3.20295119286, 5.93489980698, 1.1147942543, 0.28841739893, -0.749531567097, -2.60469317436, 4.25147151947, -4.16879367828, -3.73663282394]

mfcc_12: [1.84583067894, 7.5350189209, 7.47791290283, 3.23782730103, 2.94549059868, -0.364294171333, 4.59362888336, 6.49057579041, 3.94935083389, 0.228728652, 0.939935326576, 3.31973361969, 4.30800819397, 2.43890094757, 2.63681721687, -0.283584147692, -0.08165948838, 9.06636142731, 9.1327419281, 5.87702417374, 4.35145139694, 0.889059305191, -0.257412821054, 1.58715987206, 3.69497776031, 2.38156723976, 0.300832539797, -0.875627160072, -5.96037912369, 2.08677005768, -4.71942710876, -3.20711183548]

mfcc_2: [29.8941860199, 12.7557792664, 11.15396595, -8.87623691559, -0.157767534256, -11.8177709579, -11.448135376, -6.93670034409, 5.21911287308, 29.1647853851, 31.0326328278, 36.3335266113, 33.0583610535, 27.4706344604, 23.4794483185, 27.0169143677, 13.0201730728, -5.60349369049, 12.4519901276, -13.3387365341, -9.78653621674, 6.09559011459, 22.815076828, 26.8984622955, 31.1527328491, 22.3165283203, 20.8564720154, 27.2698001862, 11.9224205017, 23.3970737457, 25.7125988007, 19.782377243]

mfcc_3: [18.8114089966, 12.2088136673, 10.7181749344, -1.25137197971, 3.26875400543, 14.2007427216, 7.4720993042, 5.76532697678, 10.5032663345, 20.7310695648, 20.9321575165, 22.561788559, 23.577747345, 16.9681072235, 15.5173501968, 10.7687721252, 8.50473022461, 1.37227666378, 19.3240470886, 13.767077446, 8.20202445984, 14.003159523, 21.5231113434, 16.6928253174, 21.3916473389, 18.1527671814, 15.6455774307, 13.2943429947, -0.128447219729, 8.22137832642, 12.1010732651, 6.64457988739]

mfcc_4: [12.8756399155, 17.5573959351, 13.6654777527, 14.8747034073, 17.7459392548, 33.7958946228, 26.0076389313, 21.8944854736, 15.9589958191, 12.2715911865, 12.7479448318, 10.7132711411, 15.8885822296, 9.80704593658, 10.3494224548, 1.965097785, 9.52334976196, 15.9693126678, 23.7899513245, 26.4196357727, 15.870631218, 17.0741786957, 17.9962081909, 7.40573215485, 11.4457654953, 14.5906076431, 10.4904937744, 2.04834604263, 2.99839138985, 4.02764987946, 7.7885966301, 12.3859930038]

mfcc_5: [5.70329761505, 4.6388759613, 2.92229747772, -4.18647003174, -7.83264684677, -14.3938150406, -11.0199737549, -11.3054990768, -11.9403657913, 4.60856676102, 6.61870527267, 0.113978460431, 9.19839477539, 6.28674793243, 6.17874288559, -2.62904214859, 2.25890493393, -1.66715884209, -1.90947544575, -12.5263061523, -16.3349609375, -6.26573371887, 4.65396213531, 0.869589149952, 2.01109957695, 11.8712720871, 6.15596246719, -3.98904776573, 7.97497367859, 6.67436265945, 4.11069393158, 1.88274896145]

mfcc_6: [2.09957051277, -6.60612821579, -3.78944277763, -14.418753624, -21.0935401917, -20.3709640503, -20.5226268768, -21.2607650757, -11.9046087265, 1.02160799503, 2.86934113503, -2.43655180931, 7.75437307358, 5.18114900589, 4.73413896561, -4.37544679642, -3.63727426529, -10.3134765625, -8.7447681427, -13.2697868347, -13.5841083527, -6.617811203, 2.22647881508, -1.3893610239, 0.295002311468, 9.53118896484, 2.95412802696, -4.54332256317, 7.42527627945, 8.55779361725, -0.923379838467, -8.93124198914]

mfcc_7: [3.07527828217, 2.06966161728, 4.21759986877, 3.85743141174, -0.557470560074, 3.76257944107, 13.5651445389, 12.9076299667, 11.7181749344, 0.633799612522, 1.83919072151, 2.95609879494, 10.6242179871, 5.66165208817, 6.08009338379, -3.24730682373, 1.23763382435, 7.85199451447, 11.90899086, 16.0335216522, 13.9080686569, 11.6836452484, 9.6812505722, -0.168628141284, 0.792556941509, 6.73831176758, 0.971361994743, -3.33762979507, 3.02550959587, 7.13386583328, -1.22198092937, -2.21987318993]

mfcc_8: [6.66610908508, 10.791683197, 7.62227678299, 10.5634346008, 0.600618600845, 8.25007343292, 17.1270828247, 18.7021503448, 8.89537143707, 0.186430484056, 2.69530701637, 6.65184259415, 10.5156059265, 7.05450582504, 6.17319536209, 0.44923132658, 6.00010061264, 15.9012498856, 14.0087375641, 10.0915327072, 4.88038873672, 4.88666629791, 6.13487529755, 1.83946716785, 1.33989810944, 3.5409181118, 0.110524281859, -2.32147145271, 1.17320978642, 5.16380023956, 4.41021823883, 8.97301483154]

mfcc_9: [7.7339630127, 4.25564575195, -0.127872616053, -2.75560450554, -17.9221439362, -13.0384998322, -7.15983819962, -7.70040893555, -6.87415599823, -0.271487802267, 3.95113492012, 5.98195934296, 6.49767684937, 7.98186063766, 3.93130779266, 5.11315917969, 2.38119101524, -0.712760567665, -3.95864629745, -12.7508106232, -14.0495414734, -9.72282218933, -2.24355840683, 3.0780274868, 4.94141387939, 1.15134048462, 0.0183277130127, -0.918077468872, 2.35649609566, 4.95244884491, 7.83618831635, 10.1823329926]

rms: [0.00039119340363, 0.000365907937521, 0.000290502735879, 0.00048584715114, 0.00154652597848, 0.00179807259701, 0.000778281653766, 0.000731005566195, 0.000656180549413, 0.00031817733543, 0.000347649038304, 0.00048702119966, 0.000466482626507, 0.000320493534673, 0.000281971442746, 0.000367075612303, 0.000280984153505, 0.00039636468864, 0.000519437307958, 0.000740334857255, 0.00054904766148, 0.000449023558758, 0.000413587404182, 0.000296727055684, 0.000407283660024, 0.000252671568887, 0.000199254340259, 0.000301203777781, 0.000326289533405, 0.000343865714967, 0.000350627145963, 0.00119669386186]

spectralcentroid: [1650.52209473, 1819.49377441, 1907.31640625, 1826.51672363, 1518.86218262, 1870.72790527, 1998.08203125, 1879.84655762, 1859.14526367, 1388.88769531, 1329.36437988, 1319.47924805, 1392.4519043, 1737.32666016, 1768.03503418, 1502.6920166, 1919.84753418, 2291.56176758, 1891.93969727, 2240.87548828, 2079.87133789, 1898.57409668, 1909.24523926, 1678.41027832, 1656.00158691, 1479.70300293, 1562.39587402, 1553.18371582, 1716.72851562, 1503.99560547, 1456.51855469, 1491.79125977]

spectralcontrast_0: [-0.874967813492, -0.897672116756, -0.920257925987, -0.903670608997, -0.817557394505, -0.78815215826, -0.892449676991, -0.880701541901, -0.889350354671, -0.8932762146, -0.885529696941, -0.857237815857, -0.857166707516, -0.870259523392, -0.893588423729, -0.869085848331, -0.923224449158, -0.913778662682, -0.870021820068, -0.882973015308, -0.893756449223, -0.901777982712, -0.846156537533, -0.915226817131, -0.873526394367, -0.877946555614, -0.894549071789, -0.883799672127, -0.918528258801, -0.864163041115, -0.905338048935, -0.846296072006]

spectralcontrast_1: [-0.887943923473, -0.88271021843, -0.901485204697, -0.898862361908, -0.875819444656, -0.866707086563, -0.892130851746, -0.923421621323, -0.882263064384, -0.893098413944, -0.889078855515, -0.899598777294, -0.888832390308, -0.889971315861, -0.913704156876, -0.890506267548, -0.886469781399, -0.896130084991, -0.897533416748, -0.889311254025, -0.896056413651, -0.881156682968, -0.880217552185, -0.900929927826, -0.886693000793, -0.888925433159, -0.890710711479, -0.888149142265, -0.885473012924, -0.889382958412, -0.866272807121, -0.884533524513]

spectralcontrast_10: [-12.3730649948, -11.8874187469, -12.1309309006, -11.6279439926, -11.1813440323, -10.3972396851, -11.4102592468, -11.6807851791, -11.3818016052, -12.3982000351, -12.5781831741, -12.3451623917, -12.4037485123, -12.8406438828, -12.8017177582, -12.1609420776, -12.3484802246, -12.088558197, -11.7241249084, -10.9536428452, -11.3480453491, -11.4013710022, -11.8087797165, -12.4278774261, -12.4024248123, -12.9470310211, -12.7740430832, -12.1009521484, -12.1860895157, -12.3213768005, -12.1210012436, -11.6309518814]

spectralcontrast_11: [-13.00233078, -12.8594789505, -13.0819940567, -12.910782814, -12.3885784149, -11.6932554245, -12.5011739731, -12.5999336243, -12.4902591705, -13.480884552, -13.3931846619, -13.2820940018, -13.2122583389, -13.3933525085, -13.4754886627, -13.3559799194, -13.1526832581, -12.8608646393, -12.9401626587, -12.3217411041, -12.730963707, -12.8511667252, -12.838391304, -13.3206968307, -13.1732397079, -13.581782341, -13.5279817581, -13.3380041122, -13.1904821396, -13.3751535416, -13.2829246521, -12.7161521912]

spectralcontrast_2: [-0.883259117603, -0.86540299654, -0.859944343567, -0.887284219265, -0.848361551762, -0.850739777088, -0.865673243999, -0.860035598278, -0.868077456951, -0.888451814651, -0.85395938158, -0.854915857315, -0.872802019119, -0.885782659054, -0.893246889114, -0.872718393803, -0.890593588352, -0.886329472065, -0.868696510792, -0.866349041462, -0.890355288982, -0.882126927376, -0.891413450241, -0.872258663177, -0.862586975098, -0.894670844078, -0.892266690731, -0.875191032887, -0.872836351395, -0.882459759712, -0.884933948517, -0.851265013218]

spectralcontrast_3: [-0.89695674181, -0.888698279858, -0.8945774436, -0.896484434605, -0.862931251526, -0.866049170494, -0.894464194775, -0.890239715576, -0.881642639637, -0.904635071754, -0.888612926006, -0.912384688854, -0.895447790623, -0.886145532131, -0.878551900387, -0.877711772919, -0.889492213726, -0.905957341194, -0.893043756485, -0.887268662453, -0.876850128174, -0.881931602955, -0.893575429916, -0.896399438381, -0.895137727261, -0.883190751076, -0.888173639774, -0.896276533604, -0.857465088367, -0.864668667316, -0.878022015095, -0.870493590832]

spectralcontrast_4: [-0.869760274887, -0.827417910099, -0.82930034399, -0.791038990021, -0.777555167675, -0.762539446354, -0.749803602695, -0.752366900444, -0.808175444603, -0.888955950737, -0.874641299248, -0.852957308292, -0.853006839752, -0.878038644791, -0.862851142883, -0.873063504696, -0.842678844929, -0.780079603195, -0.791015863419, -0.772114932537, -0.781525731087, -0.816181004047, -0.84809422493, -0.881826817989, -0.870419025421, -0.906965255737, -0.905264019966, -0.893515706062, -0.882761418819, -0.902970314026, -0.888735175133, -0.866295278072]

spectralcontrast_5: [-0.89084815979, -0.888528287411, -0.886248290539, -0.894173204899, -0.867351293564, -0.857592821121, -0.881060361862, -0.890404701233, -0.875568091869, -0.902655422688, -0.90075814724, -0.893953680992, -0.885623633862, -0.883666455746, -0.876582860947, -0.89301687479, -0.884953916073, -0.860784709454, -0.861251056194, -0.840503692627, -0.862259924412, -0.869140386581, -0.888096988201, -0.891183435917, -0.893708467484, -0.90762668848, -0.904738306999, -0.893371045589, -0.888153374195, -0.892548441887, -0.896133184433, -0.877074420452]

spectralcontrast_6: [-9.48950862885, -9.59379673004, -9.72722244263, -10.0466127396, -9.02192974091, -8.86284160614, -9.69707965851, -9.81085777283, -9.4056930542, -9.51368904114, -9.40033054352, -9.45213222504, -9.18234443665, -9.99869251251, -9.91471004486, -9.99954223633, -9.88401603699, -10.1602954865, -9.46320152283, -9.62361431122, -10.0915403366, -9.42709541321, -9.81954288483, -9.6631155014, -9.67410182953, -9.87490463257, -9.97353076935, -9.9462890625, -9.78573989868, -9.88546562195, -9.43938922882, -9.25301361084]

spectralcontrast_7: [-10.2080497742, -10.3720541, -10.5408782959, -10.1821746826, -8.77412319183, -8.77680492401, -9.9330739975, -9.68761634827, -9.60805225372, -10.1706047058, -10.2514886856, -9.87039279938, -10.3611621857, -10.6901817322, -10.530333519, -9.91608428955, -10.6831541061, -10.7128782272, -10.0859880447, -9.83803749084, -9.91689300537, -10.0999555588, -10.3843364716, -10.2500019073, -10.1506528854, -10.9232940674, -10.6385002136, -9.99623680115, -10.5871725082, -10.4835786819, -10.2760677338, -9.43817806244]

spectralcontrast_8: [-10.9115467072, -10.9229927063, -11.3182458878, -10.3315534592, -9.82248973846, -9.58731746674, -10.2761983871, -10.3326835632, -10.1061344147, -11.0825586319, -11.1934175491, -10.8316078186, -11.045334816, -11.2100439072, -11.0481348038, -10.7305603027, -10.8244943619, -10.6867456436, -10.7738857269, -10.3364334106, -10.3080892563, -10.5154247284, -10.9956436157, -11.3623418808, -11.3127098083, -11.5532894135, -11.4401044846, -10.9064950943, -10.7652254105, -10.6631374359, -10.5143013, -10.0440044403]

spectralcontrast_9: [-11.4522209167, -11.0916795731, -11.3426189423, -10.496594429, -10.0540466309, -9.87211418152, -10.4826231003, -10.6985273361, -10.8254089355, -11.7766809464, -11.7437858582, -11.5562000275, -11.7109537125, -12.026848793, -12.0439977646, -11.488902092, -11.4382562637, -10.979845047, -11.0733327866, -10.4949541092, -10.8761358261, -11.0099906921, -11.461730957, -11.9993524551, -12.0116081238, -12.390712738, -12.1289300919, -11.6493873596, -11.4004211426, -11.5916700363, -11.1520252228, -10.558052063]

spectralflux: [1297.10144043, 1913.04345703, 1993.31103516, 2043.47839355, 1866.84790039, 2068.96557617, 2181.15942383, 2091.78759766, 1801.41003418, 775.743713379, 634.782653809, 648.829406738, 546.910705566, 1114.62451172, 1249.01184082, 1350.38378906, 1758.89331055, 2652.17407227, 2236.52197266, 2345.53759766, 2240.2746582, 2215.65209961, 1816.20556641, 1198.7578125, 1242.75366211, 581.939758301, 789.855102539, 1011.59417725, 1496.37658691, 927.536254883, 1340.26464844, 1184.40783691]

spectralrolloff: [1297.10144043, 1913.04345703, 1993.31103516, 2043.47839355, 1866.84790039, 2068.96557617, 2181.15942383, 2091.78759766, 1801.41003418, 775.743713379, 634.782653809, 648.829406738, 546.910705566, 1114.62451172, 1249.01184082, 1350.38378906, 1758.89331055, 2652.17407227, 2236.52197266, 2345.53759766, 2240.2746582, 2215.65209961, 1816.20556641, 1198.7578125, 1242.75366211, 581.939758301, 789.855102539, 1011.59417725, 1496.37658691, 927.536254883, 1340.26464844, 1184.40783691]

zcr: [0.076388888061, 0.133303135633, 0.137750834227, 0.158514484763, 0.116338312626, 0.148425772786, 0.174592390656, 0.156099021435, 0.166421860456, 0.0730835273862, 0.0682065188885, 0.0497491694987, 0.051487416029, 0.0758399292827, 0.0837450623512, 0.0818414315581, 0.126976281404, 0.186684787273, 0.148043483496, 0.216604709625, 0.198226541281, 0.17456522584, 0.113883398473, 0.0822981372476, 0.0643116012216, 0.0474498271942, 0.0788043439388, 0.0865942016244, 0.105298914015, 0.0759057998657, 0.0933364853263, 0.0917353853583]
